@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?hskpyw');
	src:url('fonts/icomoon.eot?#iefixhskpyw') format('embedded-opentype'),
		url('fonts/icomoon.woff?hskpyw') format('woff'),
		url('fonts/icomoon.ttf?hskpyw') format('truetype'),
		url('fonts/icomoon.svg?hskpyw#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
	content: "\f002";
}
.icon-envelope-o:before {
	content: "\f003";
}
.icon-star:before {
	content: "\f005";
}
.icon-star-o:before {
	content: "\f006";
}
.icon-user:before {
	content: "\f007";
}
.icon-th-large:before {
	content: "\f009";
}
.icon-th:before {
	content: "\f00a";
}
.icon-th-list:before {
	content: "\f00b";
}
.icon-check:before {
	content: "\f00c";
}
.icon-times:before {
	content: "\f00d";
}
.icon-search-plus:before {
	content: "\f00e";
}
.icon-search-minus:before {
	content: "\f010";
}
.icon-power-off:before {
	content: "\f011";
}
.icon-gear:before {
	content: "\f013";
}
.icon-trash-o:before {
	content: "\f014";
}
.icon-home:before {
	content: "\f015";
}
.icon-file-o:before {
	content: "\f016";
}
.icon-clock-o:before {
	content: "\f017";
}
.icon-rotate-right:before {
	content: "\f01e";
}
.icon-refresh:before {
	content: "\f021";
}
.icon-print:before {
	content: "\f02f";
}
.icon-camera:before {
	content: "\f030";
}
.icon-pencil:before {
	content: "\f040";
}
.icon-edit:before {
	content: "\f044";
}
.icon-share-square-o:before {
	content: "\f045";
}
.icon-check-square-o:before {
	content: "\f046";
}
.icon-arrows:before {
	content: "\f047";
}
.icon-step-backward:before {
	content: "\f048";
}
.icon-fast-backward:before {
	content: "\f049";
}
.icon-backward:before {
	content: "\f04a";
}
.icon-play:before {
	content: "\f04b";
}
.icon-pause:before {
	content: "\f04c";
}
.icon-stop:before {
	content: "\f04d";
}
.icon-forward:before {
	content: "\f04e";
}
.icon-fast-forward:before {
	content: "\f050";
}
.icon-step-forward:before {
	content: "\f051";
}
.icon-eject:before {
	content: "\f052";
}
.icon-chevron-left:before {
	content: "\f053";
}
.icon-chevron-right:before {
	content: "\f054";
}
.icon-plus-circle:before {
	content: "\f055";
}
.icon-minus-circle:before {
	content: "\f056";
}
.icon-times-circle:before {
	content: "\f057";
}
.icon-check-circle:before {
	content: "\f058";
}
.icon-question-circle:before {
	content: "\f059";
}
.icon-info-circle:before {
	content: "\f05a";
}
.icon-crosshairs:before {
	content: "\f05b";
}
.icon-times-circle-o:before {
	content: "\f05c";
}
.icon-check-circle-o:before {
	content: "\f05d";
}
.icon-ban:before {
	content: "\f05e";
}
.icon-arrow-left:before {
	content: "\f060";
}
.icon-arrow-right:before {
	content: "\f061";
}
.icon-arrow-up:before {
	content: "\f062";
}
.icon-arrow-down:before {
	content: "\f063";
}
.icon-mail-forward:before {
	content: "\f064";
}
.icon-expand:before {
	content: "\f065";
}
.icon-compress:before {
	content: "\f066";
}
.icon-plus:before {
	content: "\f067";
}
.icon-minus:before {
	content: "\f068";
}
.icon-asterisk:before {
	content: "\f069";
}
.icon-exclamation-circle:before {
	content: "\f06a";
}
.icon-calendar:before {
	content: "\f073";
}
.icon-chevron-up:before {
	content: "\f077";
}
.icon-chevron-down:before {
	content: "\f078";
}
.icon-thumbs-o-up:before {
	content: "\f087";
}
.icon-thumbs-o-down:before {
	content: "\f088";
}
.icon-arrow-circle-up:before {
	content: "\f0aa";
}
.icon-arrow-circle-down:before {
	content: "\f0ab";
}
.icon-wrench:before {
	content: "\f0ad";
}
.icon-arrows-alt:before {
	content: "\f0b2";
}
.icon-group:before {
	content: "\f0c0";
}
.icon-chain:before {
	content: "\f0c1";
}
.icon-caret-down:before {
	content: "\f0d7";
}
.icon-caret-up:before {
	content: "\f0d8";
}
.icon-caret-left:before {
	content: "\f0d9";
}
.icon-caret-right:before {
	content: "\f0da";
}
.icon-unsorted:before {
	content: "\f0dc";
}
.icon-sort-down:before {
	content: "\f0dd";
}
.icon-sort-up:before {
	content: "\f0de";
}
.icon-angle-double-left:before {
	content: "\f100";
}
.icon-angle-double-right:before {
	content: "\f101";
}
.icon-angle-double-up:before {
	content: "\f102";
}
.icon-angle-double-down:before {
	content: "\f103";
}
.icon-angle-left:before {
	content: "\f104";
}
.icon-angle-right:before {
	content: "\f105";
}
.icon-angle-up:before {
	content: "\f106";
}
.icon-angle-down:before {
	content: "\f107";
}
.icon-quote-left:before {
	content: "\f10d";
}
.icon-quote-right:before {
	content: "\f10e";
}
.icon-spinner:before {
	content: "\f110";
}
.icon-circle:before {
	content: "\f111";
}
.icon-mail-reply:before {
	content: "\f112";
}
.icon-ellipsis-h:before {
	content: "\f141";
}
.icon-ellipsis-v:before {
	content: "\f142";
}
